uuid: 52b480c1-f60a-4181-9dad-c4f774258043
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: ilcOnJGEsB_S9lnbNS0cooPLrMpemo9wT-Ud8dxR-kM
id: blb_col_4_4_2_2_4
layout_id: blb_col_4
label: '4/12 2/12 2/12 4/12'
structure: '4 2 2 4'
breakpoints:
  desktop: desktop
  tablet: tablet
  mobile: mobile
weight: 0
